eZ Community » Forums » Install & configuration » Problem at the Site selection part of...
expandshrink

Problem at the Site selection part of Installing eZ Publlish

Problem at the Site selection part of Installing eZ Publlish

Friday 16 August 2013 3:20:56 pm - 2 replies

Hello,

I have a big problem at the installation of ez Publish. 

I can't get past the Site selection Page of the Installation. The page loads correctly but after i selected one package, I get this error: 

Error

Invalid package

Remote repository URL: http://packages.ez.no/ezpublish/5.0/5.0.0/

 

If i try to download the package and upload it I get that error:

Error

Uploaded file is not an eZ Publish package

Remote repository URL: http://packages.ez.no/ezpublish/5.0/5.0.0/.

I tried several versions of eZ Publish, none of them did work.

I'm using Xampp (version 1.8.3)

please help me.

P.s. sry for my bad english I'm not a nativ speaker.

Tuesday 03 September 2013 4:09:29 pm

Really?

Nobody has any clues?

Thursday 12 September 2013 8:55:45 am

Hi,

which version are you trying to install ? 2013.7 ? Please be sure that you meet the requirements

https://confluence.ez.no/display/EZP51/Requirements and that all the php extensions are enabled.

expandshrink

You must be logged in to post messages in this topic!

36 542 Users on board!

Forums menu

Proudly Developed with from